-- 策略类型、业务类型关系、业务对象预置数据
 DELETE FROM T_HBSS_BUSSINESSOBJECT WHERE fid=1010;
 INSERT INTO T_HBSS_BUSSINESSOBJECT(fid,fnumber,fteamtypeid,forgtypeid,fobjecttype,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1010,1010,'1',1,{ts'2020-08-05 00:00:00'},1,{ts'2020-08-05 00:00:00'},'1','C',0,null,0,'1',1010,'行政-行政组织-人员',' ',' ');
 DELETE FROM T_HBSS_BUSSINESSOBJECT WHERE fid=1020;
 INSERT INTO T_HBSS_BUSSINESSOBJECT(fid,fnumber,fteamtypeid,forgtypeid,fobjecttype,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1010,1010,'2',1,{ts'2020-08-05 00:00:00'},1,{ts'2020-08-05 00:00:00'},'1','C',0,null,0,'1',1020,'行政-行政组织-团队',' ',' ');
 DELETE FROM T_HBSS_BUSSINESSOBJECT_L WHERE FPKID='0O2L9FF3+535';
 INSERT INTO T_HBSS_BUSSINESSOBJECT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0O2L9FF3+535',1010,'zh_CN','行政-行政组织-人员',' ',' ');
 DELETE FROM T_HBSS_BUSSINESSOBJECT_L WHERE FPKID='0O2LA24ODEY9';
 INSERT INTO T_HBSS_BUSSINESSOBJECT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0O2LA24ODEY9',1020,'zh_CN','行政-行政组织-团队',' ',' ');

 -- 清空策略表旧数据
 --DELETE FROM T_HBSS_STRATEGY WHERE fid in (1370,1470,1670,1770,1380,1480,1680,1780,1390,1490,1690,1790,1460,1760,2610,2620,2630,2640,2650,2660);
 --DELETE FROM T_HBSS_STRATEGY_L WHERE fid in (1370,1470,1670,1770,1380,1480,1680,1780,1390,1490,1690,1790,1460,1760,2610,2620,2630,2640,2650,2660);
 -- 策略表旧数据更新成新数据
 --UPDATE t_hbss_empstrentry  SET fstrategyid  = 1130 WHERE fstrategyid  = 1380;
 --UPDATE t_hbss_empstrentry  SET fstrategyid  = 1140 WHERE fstrategyid  = 1480;
 --UPDATE t_hbss_empstrentry  SET fstrategyid  = 1180 WHERE fstrategyid  = 1680;
 --UPDATE t_hbss_empstrentry  SET fstrategyid  = 1160 WHERE fstrategyid  = 1780;
 
 --UPDATE t_hbss_empstrentry  SET fstrategyid  = 1190 WHERE fstrategyid  = 1390;
 --UPDATE t_hbss_empstrentry  SET fstrategyid  = 1200 WHERE fstrategyid  = 1490;
 --UPDATE t_hbss_empstrentry  SET fstrategyid  = 1240 WHERE fstrategyid  = 1690;
 --UPDATE t_hbss_empstrentry  SET fstrategyid  = 1220 WHERE fstrategyid  = 1790;
 
 --UPDATE t_hbss_empstrentry  SET fstrategyid  = 1250 WHERE fstrategyid  = 1460;
 --UPDATE t_hbss_empstrentry  SET fstrategyid  = 1300 WHERE fstrategyid  = 1760;
 -- 策略表
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1010;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1100,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','0',1010,'0','与上级行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1020;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1100,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','1',1020,'0','与所属集团保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1030;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1030,'1030_S',1100,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','2',1030,'0','与所属公司保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1040;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1040,'1040_S',1100,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','3',1040,'0','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1050;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1050,'1050_S',1100,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','4',1050,'0','默认当前行政组织关联HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1060;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1060,'1060_S',1100,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','5',1060,'0','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1070;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1070,'1070_S',1110,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','0',1070,'0','与上级行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1080;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1080,'1080_S',1110,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','1',1080,'0','与所属集团保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1090;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1090,'1090_S',1110,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','2',1090,'0','与所属公司保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1100;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1100,'1100_S',1110,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','3',1100,'0','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1110;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1110,'1110_S',1110,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','4',1110,'0','默认当前行政组织关联HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1120;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1120,'1120_S',1110,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','5',1120,'0','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1130;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1130,'1130_S',1010,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','0',1130,'0','与上级行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1140;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1140,'1140_S',1010,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','1',1140,'0','与所属集团保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1150;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1150,'1150_S',1010,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','2',1150,'0','与所属公司保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1160;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1160,'1160_S',1010,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','3',1160,'0','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1170;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1170,'1170_S',1010,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','4',1170,'0','默认当前行政组织关联HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1180;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1180,'1180_S',1010,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','5',1180,'0','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1190;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1190,'1190_S',1020,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','0',1190,'0','与上级行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1200;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1200,'1200_S',1020,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','1',1200,'0','与所属集团保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1210;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1210,'1210_S',1020,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','2',1210,'0','与所属公司保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1220;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1220,'1220_S',1020,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','3',1220,'0','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1230;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1230,'1230_S',1020,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','4',1230,'0','默认当前行政组织关联HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1240;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1240,'1240_S',1020,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','5',1240,'0','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1250;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1250,'1250_S',1090,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','0',1250,'0','与上级行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1260;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1260,'1260_S',1090,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','1',1260,'0','与所属集团保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1270;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1270,'1270_S',1090,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','2',1270,'0','与所属公司保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1280;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1280,'1280_S',1090,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','3',1280,'0','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1290;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1290,'1290_S',1090,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','4',1290,'0','默认当前行政组织关联HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1300;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1300,'1300_S',1090,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','5',1300,'0','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1310;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1310,'1310_S',1160,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','0',1310,'0','与上级行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1320;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1320,'1320_S',1160,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','1',1320,'0','与所属集团保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1330;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1330,'1330_S',1160,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','2',1330,'0','与所属公司保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1340;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1340,'1340_S',1160,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','3',1340,'0','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1350;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1350,'1350_S',1160,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','4',1350,'0','默认当前行政组织关联HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1360;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1360,'1360_S',1160,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','5',1360,'0',' ',' ',' ');
 
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1370;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1370,'1370_S',1050,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-11 17:05:55'},'1','C',0,null,0,'1','0',1370,'0','与上级行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1380;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1380,'1380_S',1050,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-11 17:06:04'},'1','C',0,null,0,'1','1',1380,'0','与所属集团保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1390;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1390,'1390_S',1050,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-11 17:06:09'},'1','C',0,null,0,'1','2',1390,'0','与所属公司保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1400;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1400,'1400_S',1050,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-11 17:06:14'},'1','C',0,null,0,'1','3',1400,'0','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1410;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1410,'1410_S',1050,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-11 17:06:29'},'1','C',0,null,0,'1','4',1410,'0','默认当前行政组织关联HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1420;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1420,'1420_S',1050,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-11 17:06:49'},'1','C',0,null,0,'1','5',1420,'0','与指定行政组织保持一致',' ',' ');
 
  DELETE FROM T_HBSS_STRATEGY WHERE fid=1430;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1430,'1430_S',1080,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','0',1430,'0','与上级行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1440;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1440,'1440_S',1080,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','1',1440,'0','与所属集团保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1450;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1450,'1450_S',1080,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','2',1450,'0','与所属公司保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1460;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1460,'1460_S',1080,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','3',1460,'0','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1470;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1470,'1470_S',1080,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','4',1470,'0','默认当前行政组织关联HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1480;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1480,'1480_S',1080,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','5',1480,'0','与指定行政组织保持一致',' ',' ');
 
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1550;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1550,'1550_S',1270,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','0',1550,'0','与上级行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1560;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1560,'1560_S',1270,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','1',1560,'0',' ',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1570;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1570,'1570_S',1270,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','2',1570,'0',' ',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1580;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1580,'1580_S',1270,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','3',1580,'0','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1590;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1590,'1590_S',1270,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','4',1590,'0','默认当前行政组织关联HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1600;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1600,'1600_S',1270,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','5',1600,'0','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1610;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1610,'1610_S',1220,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','0',1610,'0','与上级行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1620;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1620,'1620_S',1220,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','1',1620,'0','与所属集团保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1630;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1630,'1630_S',1220,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','2',1630,'0','与所属公司保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1640;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1640,'1640_S',1220,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','3',1640,'0','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1650;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1650,'1650_S',1220,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','4',1650,'0','默认当前行政组织关联HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1660;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1660,'1660_S',1220,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','5',1660,'0','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1850;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1850,'1850_S',1180,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','0',1850,'0','与上级行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1860;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1860,'1860_S',1180,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','1',1860,'0','与所属集团保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1870;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1870,'1870_S',1180,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','2',1870,'0','与所属公司保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1880;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1880,'1880_S',1180,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','3',1880,'0','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1890;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1890,'1890_S',1180,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','4',1890,'0','默认当前行政组织关联HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1900;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1900,'1900_S',1180,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','5',1900,'0','与指定行政组织保持一致',' ',' ');
 
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1910;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1910,'1910_S',1280,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-11 17:05:55'},'1','C',0,null,0,'1','0',1529066481780909056,'0','与上级行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1920;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1920,'1920_S',1280,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-11 17:06:04'},'1','C',0,null,0,'1','1',1529066665952674816,'0','与所属集团保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1930;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1930,'1930_S',1280,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-11 17:06:09'},'1','C',0,null,0,'1','2',1529066905346892800,'0','与所属公司保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1940;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1940,'1940_S',1280,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-11 17:06:14'},'1','C',0,null,0,'1','3',1529067063790797824,'0','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1950;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1950,'1950_S',1280,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-11 17:06:29'},'1','C',0,null,0,'1','4',1529067318511002624,'0','默认当前行政组织关联HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=1960;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(1960,'1960_S',1280,'kd.hr.hrcs.bussiness.servicehelper.strategytype.OrgAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-11 17:06:49'},'1','C',0,null,0,'1','5',1529067569229595648,'0','与指定行政组织保持一致',' ',' ');
 
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2290;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2290,'2290_S',1290,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','0',1529055284264297472,'0','与上级行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2300;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2300,'2300_S',1290,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','1',1529055698854347776,'0','与所属集团保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2310;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2310,'2310_S',1290,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','2',1529055848649843712,'0','与所属公司保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2320;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2320,'2320_S',1290,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','3',1529055998117938176,'0','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2330;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2330,'2330_S',1290,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','4',1529056142863492096,'0','默认当前行政组织关联HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY WHERE fid=2340;
 INSERT INTO T_HBSS_STRATEGY(fid,fnumber,fbussinessfieldid,fhandleclass,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fstrategytype,fmasterid,fisupgrade,fname,fsimplename,fdescription)
 VALUES(2340,'2340_S',1290,'kd.hr.hrcs.bussiness.servicehelper.strategytype.EmpAdminOrgInvokeServiceHelper',1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1','5',1529056268625380352,'0','与指定行政组织保持一致',' ',' ');
 
 
-- 策略多语言
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='0OEM5T05ZTET';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0OEM5T05ZTET',1010,'zh_CN','与上级行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQ6NULK2MGF';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQ6NULK2MGF',1020,'zh_CN','与所属集团保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQ7=9MS8CS4';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQ7=9MS8CS4',1030,'zh_CN','与所属公司保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQ7H7NBWVDU';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQ7H7NBWVDU',1040,'zh_CN','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQ7P+47XQHI';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQ7P+47XQHI',1050,'zh_CN','默认当前行政组织关联HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='0Q3PT9WW7LK9';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0Q3PT9WW7LK9',1060,'zh_CN','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='0OEM6V92J6WI';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0OEM6V92J6WI',1070,'zh_CN','与上级行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQC3JYDIMYD';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQC3JYDIMYD',1080,'zh_CN','与所属集团保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQCAODNV10=';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQCAODNV10=',1090,'zh_CN','与所属公司保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQCFUVEYRKO';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQCFUVEYRKO',1100,'zh_CN','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQCNGRLQMEQ';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQCNGRLQMEQ',1110,'zh_CN','默认当前行政组织关联HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='0Q3Q==ULGUW9';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0Q3Q==ULGUW9',1120,'zh_CN','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='0OEM7Y=179OI';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0OEM7Y=179OI',1130,'zh_CN','与上级行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQD8536YKW1';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQD8536YKW1',1140,'zh_CN','与所属集团保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQDIT//SZHH';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQDIT//SZHH',1150,'zh_CN','与所属公司保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQDRDRMZ4E4';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQDRDRMZ4E4',1160,'zh_CN','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQDZX758N0L';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQDZX758N0L',1170,'zh_CN','默认当前行政组织关联HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='0Q3QJQXGQ6AE';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0Q3QJQXGQ6AE',1180,'zh_CN','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='0OEM8ZM3/ZWY';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0OEM8ZM3/ZWY',1190,'zh_CN','与上级行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQKIWTU1QHR';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQKIWTU1QHR',1200,'zh_CN','与所属集团保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQK6N=+MO5F';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQK6N=+MO5F',1210,'zh_CN','与所属公司保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQKL196AT1W';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQKL196AT1W',1220,'zh_CN','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQKMT17D49G';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQKMT17D49G',1230,'zh_CN','默认当前行政组织关联HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='0Q3R0Q56FUUN';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0Q3R0Q56FUUN',1240,'zh_CN','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='0OEM=6K/RD6S';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0OEM=6K/RD6S',1250,'zh_CN','与上级行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQKSDND/OOI';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQKSDND/OOI',1260,'zh_CN','与所属集团保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQGRSTBEEFV';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQGRSTBEEFV',1270,'zh_CN','与所属公司保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQKVD2GLOEP';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQKVD2GLOEP',1280,'zh_CN','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQKWJD/6DI=';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQKWJD/6DI=',1290,'zh_CN','默认当前行政组织关联HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='0Q3RA=BDXC==';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0Q3RA=BDXC==',1300,'zh_CN','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='0OEMA5Y27=XK';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0OEMA5Y27=XK',1310,'zh_CN','与上级行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQL+1==8V10';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQL+1==8V10',1320,'zh_CN','与所属集团保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQL/DCLS0S4';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQL/DCLS0S4',1330,'zh_CN','与所属公司保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQL0MFMY=O6';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQL0MFMY=O6',1340,'zh_CN','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQL2RYTS=66';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQL2RYTS=66',1350,'zh_CN','默认当前行政组织关联HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='0Q3RM2D2ZQYG';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0Q3RM2D2ZQYG',1360,'zh_CN','与指定行政组织保持一致',' ',' ');
 
 DELETE FROM T_HBSS_STRATEGY_L WHERE fpkid='0QYX/2X=BFPW';
 INSERT INTO T_HBSS_STRATEGY_L (fpkid, fid, flocaleid, fname, fsimplename, fdescription) 
 VALUES ('0QYX/2X=BFPW', 1370, 'zh_CN', '与上级行政组织保持一致', ' ', ' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE fpkid='0QYXB06SQX1C';
 INSERT INTO T_HBSS_STRATEGY_L (fpkid, fid, flocaleid, fname, fsimplename, fdescription) 
 VALUES ('0QYXB06SQX1C', 1380, 'zh_CN', '与所属集团保持一致', ' ', ' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE fpkid='0QYXMAJSM72I';
 INSERT INTO T_HBSS_STRATEGY_L (fpkid, fid, flocaleid, fname, fsimplename, fdescription) 
 VALUES ('0QYXMAJSM72I', 1390, 'zh_CN', '与所属公司保持一致', ' ', ' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE fpkid='0QYY3Y76FLFN';
 INSERT INTO T_HBSS_STRATEGY_L (fpkid, fid, flocaleid, fname, fsimplename, fdescription) 
 VALUES ('0QYY3Y76FLFN', 1400, 'zh_CN', '指定HR管理组织', ' ', ' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE fpkid='0QYWM4QX+2CR';
 INSERT INTO T_HBSS_STRATEGY_L (fpkid, fid, flocaleid, fname, fsimplename, fdescription) 
 VALUES ('0QYWM4QX+2CR', 1410, 'zh_CN', '默认当前行政组织关联HR管理组织', ' ', ' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE fpkid='0QYXX7VJH4EP';
 INSERT INTO T_HBSS_STRATEGY_L (fpkid, fid, flocaleid, fname, fsimplename, fdescription) 
 VALUES ('0QYXX7VJH4EP', 1420, 'zh_CN', '与指定行政组织保持一致', ' ', ' ');
 
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='3+TPOM1T00M5';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('3+TPOM1T00M5',1430,'zh_CN','与上级行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='3+TPQZCY=Q/N';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('3+TPQZCY=Q/N',1440,'zh_CN','与所属集团保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='3+TPS2X15O3J';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('3+TPS2X15O3J',1450,'zh_CN','与所属公司保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='3+TPSW0+AHG1';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('3+TPSW0+AHG1',1460,'zh_CN','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='3+TPTOZ6PCDU';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('3+TPTOZ6PCDU',1470,'zh_CN','默认当前行政组织关联HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='3+TPU9MZ17K9';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('3+TPU9MZ17K9',1480,'zh_CN','与指定行政组织保持一致',' ',' ');
 
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQ43L=DBIDR';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQ43L=DBIDR',1550,'zh_CN','与上级行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='0QYXI66O39=R';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0QYXI66O39=R',1560,'zh_CN','与所属集团保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='0OEM2O38HVM4';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0OEM2O38HVM4',1570,'zh_CN','与所属公司保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='0PWB3U88I8GA';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0PWB3U88I8GA',1580,'zh_CN','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='0PWB7OUO4+P7';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0PWB7OUO4+P7',1590,'zh_CN','默认当前行政组织关联HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQL8AMSUHW/';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQL8AMSUHW/',1600,'zh_CN','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQLA=EL4K7P';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQLA=EL4K7P',1610,'zh_CN','与上级行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQLF73FD7J1';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQLF73FD7J1',1620,'zh_CN','与所属集团保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQLGRQIGDPJ';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQLGRQIGDPJ',1630,'zh_CN','与所属公司保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQLIC9MRNAW';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQLIC9MRNAW',1640,'zh_CN','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQLJY9ZHY2G';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQLJY9ZHY2G',1650,'zh_CN','默认当前行政组织关联HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='0QYXS6N80FH/';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0QYXS6N80FH/',1660,'zh_CN','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQLLXKKY845';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQLLXKKY845',1850,'zh_CN','与上级行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='0QYY8D4UX3L1';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0QYY8D4UX3L1',1860,'zh_CN','与所属集团保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='0QYVFG1UB2BU';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0QYVFG1UB2BU',1870,'zh_CN','与所属公司保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='0QYWF3A1FU0E';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0QYWF3A1FU0E',1880,'zh_CN','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='0QYWGZLXB=HR';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0QYWGZLXB=HR',1890,'zh_CN','默认当前行政组织关联HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2SQLS=ONHFX=';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SQLS=ONHFX=',1900,'zh_CN','与指定行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2STLH=ANC+N/';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2STLH=ANC+N/',1910,'zh_CN','与上级行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2STLIMNU=9K8';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2STLIMNU=9K8',1920,'zh_CN','与所属集团保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2STLKCP8IGEV';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2STLKCP8IGEV',1930,'zh_CN','与所属公司保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2STLLIQC0RQS';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2STLLIQC0RQS',1940,'zh_CN','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2STLND3JE3BT';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2STLND3JE3BT',1950,'zh_CN','默认当前行政组织关联HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='0QYWQ4HWU+8F';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0QYWQ4HWU+8F',1960,'zh_CN','与指定行政组织保持一致',' ',' ');

 
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2STK22VLG5HT';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2STK22VLG5HT',2290,'zh_CN','与上级行政组织保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2STK2RIK92N1';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2STK2RIK92N1',2300,'zh_CN','与所属集团保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2STK3==RJ61J';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2STK3==RJ61J',2310,'zh_CN','与所属公司保持一致',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2STK49LA0TSQ';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2STK49LA0TSQ',2320,'zh_CN','指定HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2STK4ROVBS75';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2STK4ROVBS75',2330,'zh_CN','默认当前行政组织关联HR管理组织',' ',' ');
 DELETE FROM T_HBSS_STRATEGY_L WHERE FPKID='2STK5967+5T8';
 INSERT INTO T_HBSS_STRATEGY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2STK5967+5T8',2340,'zh_CN','与指定行政组织保持一致',' ',' ');
 
 



 --  人员
 DELETE FROM T_HBSS_BUSSINESSTYPE WHERE fid=1100;
 INSERT INTO T_HBSS_BUSSINESSTYPE(fid,fnumber,fbussinessobjectid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fisallfield,fbussinessfieldid,fname,fsimplename,fdescription)
 VALUES(1100,'1100_S',1010,1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1',1100,'1',0,'全部领域',' ','行政组织-人员-全部领域');
 DELETE FROM T_HBSS_BUSSINESSTYPE WHERE fid=1010;
 INSERT INTO T_HBSS_BUSSINESSTYPE(fid,fnumber,fbussinessobjectid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fisallfield,fbussinessfieldid,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1010,1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1',1010,'0',103010,'人事业务',' ','行政组织-人员-人事业务');
 DELETE FROM T_HBSS_BUSSINESSTYPE WHERE fid=1020;
 INSERT INTO T_HBSS_BUSSINESSTYPE(fid,fnumber,fbussinessobjectid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fisallfield,fbussinessfieldid,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1010,1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1',1020,'0',107010,'算发薪管理',' ','行政组织-人员-算发薪管理');
 DELETE FROM T_HBSS_BUSSINESSTYPE WHERE fid=1050;
 INSERT INTO T_HBSS_BUSSINESSTYPE(fid,fnumber,fbussinessobjectid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fisallfield,fbussinessfieldid,fname,fsimplename,fdescription)
 VALUES(1050,'1050_S',1010,1,{ts'2023-01-12 00:00:00'},1,{ts'2023-01-12 00:00:00'},'1','C',0,null,0,'1',1050,'0',107020,'定调薪管理',' ','行政组织-人员-定调薪管理');
 DELETE FROM T_HBSS_BUSSINESSTYPE WHERE fid=1080;
 INSERT INTO T_HBSS_BUSSINESSTYPE(fid,fnumber,fbussinessobjectid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fisallfield,fbussinessfieldid,fname,fsimplename,fdescription)
 VALUES(1080,'1080_S',1010,1,{ts'2023-01-12 00:00:00'},1,{ts'2023-01-12 00:00:00'},'1','C',0,null,0,'1',1080,'0',107040,'人力成本','人力成本','行政-行政组织-人员-人力成本');
 DELETE FROM T_HBSS_BUSSINESSTYPE WHERE fid=1090;
 INSERT INTO T_HBSS_BUSSINESSTYPE(fid,fnumber,fbussinessobjectid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fisallfield,fbussinessfieldid,fname,fsimplename,fdescription)
 VALUES(1090,'1090_S',1010,1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1',1090,'0',107030,'个税管理',' ','行政组织-人员-个税管理');
 DELETE FROM T_HBSS_BUSSINESSTYPE WHERE fid=1220;
 INSERT INTO T_HBSS_BUSSINESSTYPE(fid,fnumber,fbussinessobjectid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fisallfield,fbussinessfieldid,fname,fsimplename,fdescription)
 VALUES(1220,'1220_S',1010,1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1',1220,'0',104010,'考勤管理','考勤管理','行政组织-人员-考勤管理');
 DELETE FROM T_HBSS_BUSSINESSTYPE WHERE fid=1290;
 INSERT INTO T_HBSS_BUSSINESSTYPE(fid,fnumber,fbussinessobjectid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fisallfield,fbussinessfieldid,fname,fsimplename,fdescription)
 VALUES(1290,'1290_S',1010,1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1',1290,'0',107050,'社保公积金','社保公积金','行政组织-人员-社保公积金');
 DELETE FROM T_HBSS_BUSSINESSTYPE WHERE fid=1180;
 INSERT INTO T_HBSS_BUSSINESSTYPE(fid,fnumber,fbussinessobjectid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fisallfield,fbussinessfieldid,fname,fsimplename,fdescription)
 VALUES(1180,'1180_S',1010,1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1',1180,'0',106010,'人才管理','人才管理','行政组织-人员-人才管理');

 

  -- 618版本不发，暂时注释，后续发版可放开
 -- DELETE FROM T_HBSS_BUSSINESSTYPE WHERE fid=1240;
 -- INSERT INTO T_HBSS_BUSSINESSTYPE(fid,fnumber,fbussinessobjectid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fisallfield,fbussinessfieldid,fname,fsimplename,fdescription)
 -- VALUES(1240,'1240_S',1010,1,{ts'2020-08-05 00:00:00'},1,{ts'2020-08-05 00:00:00'},'1','C',0,null,0,'1',1240,'0',104020,'假期管理','假期管理','行政-行政组织-人员-假期管理');

 -- DELETE FROM T_HBSS_BUSSINESSTYPE WHERE fid=1260;
 -- INSERT INTO T_HBSS_BUSSINESSTYPE(fid,fnumber,fbussinessobjectid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fisallfield,fbussinessfieldid,fname,fsimplename,fdescription)
 -- VALUES(1260,'1260_S',1010,1,{ts'2020-08-05 00:00:00'},1,{ts'2020-08-05 00:00:00'},'1','C',0,null,1,'1',1260,'0',105010,'绩效考核','绩效考核','行政-行政组织-人员-绩效考核');



 -- 团队 --
 DELETE FROM T_HBSS_BUSSINESSTYPE WHERE fid=1110;
 INSERT INTO T_HBSS_BUSSINESSTYPE(fid,fnumber,fbussinessobjectid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fisallfield,fbussinessfieldid,fname,fsimplename,fdescription)
 VALUES(1110,'1110_S',1020,1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1',1110,'1',0,'全部领域',' ','行政组织-团队-全部领域');
 DELETE FROM T_HBSS_BUSSINESSTYPE WHERE fid=1160;
 INSERT INTO T_HBSS_BUSSINESSTYPE(fid,fnumber,fbussinessobjectid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fisallfield,fbussinessfieldid,fname,fsimplename,fdescription)
 VALUES(1160,'1160_S',1020,1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1',1160,'0',101010,'组织规划','组织规划','行政组织-团队-组织规划');
 DELETE FROM T_HBSS_BUSSINESSTYPE WHERE fid=1270;
 INSERT INTO T_HBSS_BUSSINESSTYPE(fid,fnumber,fbussinessobjectid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fisallfield,fbussinessfieldid,fname,fsimplename,fdescription)
 VALUES(1270,'1270_S',1020,1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1',1270,'0',104010,'考勤管理','考勤管理','行政组织-团队-考勤管理');
 DELETE FROM T_HBSS_BUSSINESSTYPE WHERE fid=1280;
 INSERT INTO T_HBSS_BUSSINESSTYPE(fid,fnumber,fbussinessobjectid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fisallfield,fbussinessfieldid,fname,fsimplename,fdescription)
 VALUES(1280,'1280_S',1020,1,{ts'2022-10-10 00:00:00'},1,{ts'2022-10-10 00:00:00'},'1','C',0,null,0,'1',1280,'0',102010,'组织招聘','组织招聘','行政组织-团队-组织招聘');

 
 -- 618版本不发，暂时注释，后续发版可放开
 -- DELETE FROM T_HBSS_BUSSINESSTYPE WHERE fid=1230;
 -- INSERT INTO T_HBSS_BUSSINESSTYPE(fid,fnumber,fbussinessobjectid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fisallfield,fbussinessfieldid,fname,fsimplename,fdescription)
 -- VALUES(1230,'1230_S',1020,1,{ts'2020-08-05 00:00:00'},1,{ts'2020-08-05 00:00:00'},'1','C',0,null,0,'1',1230,'0',107040,'人力成本','人力成本','行政-行政组织-团队-人力成本');
 -- DELETE FROM T_HBSS_BUSSINESSTYPE WHERE fid=1250;
 -- INSERT INTO T_HBSS_BUSSINESSTYPE(fid,fnumber,fbussinessobjectid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fisallfield,fbussinessfieldid,fname,fsimplename,fdescription)
 -- VALUES(1250,'1250_S',1020,1,{ts'2020-08-05 00:00:00'},1,{ts'2020-08-05 00:00:00'},'1','C',0,null,0,'1',1250,'0',104020,'假期管理','假期管理','行政-行政组织-团队-假期管理');

 --  人员
 DELETE FROM T_HBSS_BUSSINESSTYPE_L WHERE FPKID='01VGMMT5MCQZ';
 INSERT INTO T_HBSS_BUSSINESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('01VGMMT5MCQZ',1010,'zh_CN','人事业务',' ','行政组织-人员-人事业务');
 DELETE FROM T_HBSS_BUSSINESSTYPE_L WHERE FPKID='01VGOA=RF=M7';
 INSERT INTO T_HBSS_BUSSINESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('01VGOA=RF=M7',1020,'zh_CN','算发薪管理',' ','行政组织-人员-算发薪管理');
 DELETE FROM T_HBSS_BUSSINESSTYPE_L WHERE FPKID='0QY2KTT85S3D';
 INSERT INTO T_HBSS_BUSSINESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0QY2KTT85S3D',1050,'zh_CN','定调薪管理',' ','行政组织-人员-定调薪管理');
 DELETE FROM T_HBSS_BUSSINESSTYPE_L WHERE FPKID='2+MD2EY3YMB0';
 INSERT INTO T_HBSS_BUSSINESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2+MD2EY3YMB0',1080,'zh_CN','人力成本','人力成本','行政-行政组织-人员-人力成本');
 DELETE FROM T_HBSS_BUSSINESSTYPE_L WHERE FPKID='0QY2PNTDHXIA';
 INSERT INTO T_HBSS_BUSSINESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0QY2PNTDHXIA',1090,'zh_CN','个税管理',' ','行政组织-人员-个税管理');
 DELETE FROM T_HBSS_BUSSINESSTYPE_L WHERE FPKID='0OEL57WY2105';
 INSERT INTO T_HBSS_BUSSINESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0OEL57WY2105',1100,'zh_CN','全部领域',' ','行政组织-人员-全部领域');
 DELETE FROM T_HBSS_BUSSINESSTYPE_L WHERE FPKID='2SPR/TLIAYE6';
 INSERT INTO T_HBSS_BUSSINESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SPR/TLIAYE6',1220,'zh_CN','考勤管理','考勤管理','行政组织-人员-考勤管理');
 DELETE FROM T_HBSS_BUSSINESSTYPE_L WHERE FPKID='2SPQHK+RKUO2';
 INSERT INTO T_HBSS_BUSSINESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SPQHK+RKUO2',1290,'zh_CN','社保公积金','社保公积金','行政组织-人员-社保公积金'); 
 DELETE FROM T_HBSS_BUSSINESSTYPE_L WHERE FPKID='25OEXNAEI9BQ';
 INSERT INTO T_HBSS_BUSSINESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('25OEXNAEI9BQ',1180,'zh_CN','人才管理','人才管理','行政组织-人员-人才管理');



 -- DELETE FROM T_HBSS_BUSSINESSTYPE_L WHERE FPKID='2+MGXVFHG9/O';
 -- INSERT INTO T_HBSS_BUSSINESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 -- VALUES('2+MGXVFHG9/O',1240,'zh_CN','假期管理','假期管理','行政-行政组织-人员-假期管理');
 -- DELETE FROM T_HBSS_BUSSINESSTYPE_L WHERE FPKID='2+WWS7MBXF0E';
 -- INSERT INTO T_HBSS_BUSSINESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 -- VALUES('2+WWS7MBXF0E',1260,'zh_CN','绩效考核','绩效考核','行政-行政组织-人员-绩效考核');

 -- 团队 --
 DELETE FROM T_HBSS_BUSSINESSTYPE_L WHERE FPKID='0OEL6CQAKTJR';
 INSERT INTO T_HBSS_BUSSINESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0OEL6CQAKTJR',1110,'zh_CN','全部领域',' ','行政组织-团队-全部领域');
 DELETE FROM T_HBSS_BUSSINESSTYPE_L WHERE FPKID='0Q2AKL9VXJVX';
 INSERT INTO T_HBSS_BUSSINESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('0Q2AKL9VXJVX',1160,'zh_CN','组织规划',' ','行政组织-团队-组织规划');
 DELETE FROM T_HBSS_BUSSINESSTYPE_L WHERE FPKID='2SPR6=5KX/7O';
 INSERT INTO T_HBSS_BUSSINESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2SPR6=5KX/7O',1270,'zh_CN','考勤管理','考勤管理','行政组织-团队-考勤管理');
 DELETE FROM T_HBSS_BUSSINESSTYPE_L WHERE FPKID='2/ITEX2B90H+';
 INSERT INTO T_HBSS_BUSSINESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2/ITEX2B90H+',1280,'zh_CN','组织招聘','组织招聘','行政组织-团队-组织招聘');


 -- DELETE FROM T_HBSS_BUSSINESSTYPE_L WHERE FPKID='2+MDEE+14ETC';
 -- INSERT INTO T_HBSS_BUSSINESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 -- VALUES('2+MDEE+14ETC',1230,'zh_CN','人力成本','人力成本','行政-行政组织-团队-人力成本');
 -- DELETE FROM T_HBSS_BUSSINESSTYPE_L WHERE FPKID='2+TBUE4M+SC1';
 -- INSERT INTO T_HBSS_BUSSINESSTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 -- VALUES('2+TBUE4M+SC1',1250,'zh_CN','假期管理','假期管理','行政-行政组织-团队-假期管理');




